
html {
    scroll-behavior: smooth;
}
* {
    font-family: 'Open Sans', sans-serif;
}
.responsive {
    display: none;
}
.text-green {
    color:#66B8B3;
}
.text-purple {
    color:#702F89;
}
.text-white {
    color:#fff;
}
.text-center {
    text-align: center;
}
p {
    line-height: 23px;
}
.mt-10 {
    margin-top:10px;
}
.mt-20 {
    margin-top:20px;
}
.mt-30 {
    margin-top:30px;
}
.mt-40 {
    margin-top:40px;
}
.btn-purple {
    border:1px solid #702F98;
    color:#702F98;
    background: transparent;
    border-radius:3px;
    padding:10px 7px;
    transition:0.4s;
}
.btn-purple:hover {
    color:#fff;
    background: #702F98;
    text-decoration: none;
}
ul {
    list-style-type: none;
}
h2 {
    font-weight: bold!important;
    line-height: 45px!important;
    font-size:2em!important;
}
#slider {
    height:550px;
}
#slider .col-md-12 {
    height:inherit;
    padding:0;
}
#slider ul {
    height:inherit;
    padding:0!important;
}
#slider ul li {
    height:100%;
    width: 100%;
    background: url("../images/slide.jpg")no-repeat center;
    background-size: cover;
}
#navbar {
    background:#702F98;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: center;
    z-index: 10;
    position: relative;
    height: inherit;
    margin-top: -25px;
    padding: 5px 0;
    opacity: 1;
    pointer-events: auto;
    width:100%;
}
#navbar ul {
    display: flex;
    margin-bottom:0;
}
#navbar ul li {
    margin-right:25px;
}
#navbar ul li a {
    color:#fff;
    line-height:50px;
    font-weight: bold;
}

#bannerCom {
    padding: 20px 0 40px 0;
}

#sectionFirst, #sectionThree {
    padding:70px 0;
}

#sectionFirst .col-md-10.row, #sectionSecond .col-md-10.row {
    display: flex;
    align-items: center;
}

#sectionFirst .text-purple, #sectionFirst .text-green {
    font-weight: 600;
}

#sectionFirst .text-purple {
    font-size: 1.2em;
    margin-top:25px;
    margin-bottom:20px;
}

#sectionFirst .text-green {
    font-size: 1.3em;
}

#sectionFirst ul {
    list-style-type: circle;
}

#sectionSecond h2 {
    margin-bottom:50px;
}

#sectionSecond h4 {
    margin-top:30px;
    margin-bottom:20px;
    transition:all 0.8s;
    width:fit-content;
    text-transform: uppercase;
}

#sectionSecond h4:after {
    display:block;
    content: '';
    border-bottom: solid 1px #702F89;
    transform: scaleX(0);
    transition: transform 250ms ease-in-out;
    transform-origin: 0% 50%;
}

#sectionFirst video {
    border-radius: 50%;
}

#sectionSecond .content-change:hover h4 {
    color:#702F89;
}

#sectionSecond .content-change:hover h4:after {
    transform: scaleX(1);
}

#sectionSecond .first-text {
    margin-top:25px;
}

#sectionThree .block-intro {
    display: flex;
    justify-content: center;
    margin-bottom: 35px;
}

#sectionThree .block-intro h4 {
    display: flex;
    justify-content: center;
}

#sectionThree .block-container ul {
    list-style-type: initial;
    padding-left:20px;
}

#sectionThree .block-container .col-md-10.row {
    display: flex;
    align-items: center;
}

#sectionThree .block-container ul li {
    margin: 15px 0;
}

#sectionThree .block-container .first-text, #sectionThree .block-container .second-text {
    padding-left:20px;
}

#sectionThree .block-container .second-text {
    margin-top:35px;
    border-left:5px solid #702F8A;
}

#sectionThree .block-container .first-text {
    margin-top:25px;
    border-left:5px solid #66B8B3;
}

#sectionThree .block-container .herisson-family, #sectionSecond .block-container .herisson-family, #sectionFirst .block-container .herisson-family {
    overflow: hidden;
    position: relative;
    width: fit-content;
    border-radius: 50%;
    z-index: 9;
}

#sectionThree .block-container .elipses, #sectionSecond .block-container .elipses, #sectionFirst .block-container .elipses {
    position: absolute;
    width: fit-content;
    border-radius: 50%;
}

#sectionThree .block-container .col-md-10 .col-md-6:first-child, #sectionSecond .block-container .col-md-10 .col-md-6:nth-child(2), #sectionFirst .block-container .col-md-10 .col-md-6:first-child {
    display: flex;
    justify-content: center;
    position: relative;
}

#sectionThree .block-container .little-herisson {
    position: absolute;
    bottom: 30px;
    left: 250px;
    width:80px;
    transition: all 0.6s;
}
.elipse-green, .elipse-purple {
    width:320px;
    height:320px;
    border-radius:50%;
    position: absolute;
}
.elipse-purple {
    background: linear-gradient(0deg, #8B3BB4, #8B3BB4), linear-gradient(0deg, #D9D9D9, #D9D9D9);
    left: -181px;
    top: -20px;
    opacity: 0.4;
}

.elipse-green {
    background: linear-gradient(0deg, #66B8B3, #66B8B3), linear-gradient(0deg, #D9D9D9, #D9D9D9);
    top: 20px;
    left: -138px;
    opacity: 0.4;
}

#sectionThree .block-container .col-md-10.row:hover .little-herisson {
    bottom: -26px;
    left: 110px;
    width: 110px;
}

#sectionFour {
    position: relative;
}

#sectionFour h2:first-child {
    margin-bottom:40px;
}

#sectionFour .bil-invest {
    background: url(../images/bg-bil-invest.jpg)no-repeat center;
    background-size: cover;
    height:575px;
}

#sectionFour .description-detail {
    background: rgba(112,47,138, 0.6);
    position: absolute;
    left: 50%;
    top: 40%;
    transform: translate(-50%,-50%);
    padding:32px;
}

#sectionFour .description-detail h2 {
    margin-top:0;
}

#sectionFour .description-detail p, #sectionSeven .description-detail p {
    margin-bottom:30px;
}

#sectionFour .contact-item-cta, #sectionSeven .contact-item-cta {
    background-color: #05c3de;
    color: #fff;
    letter-spacing: -0.5px;
    font-size: 15px;
    -webkit-transition: .3s;
    transition: .3s;
    margin-bottom:10px;
    line-height:15px;
    padding:12px 24px;
    cursor: pointer;
}

#sectionFour .blocks-detail {
    position: absolute;
    left: 50%;
    bottom:-100px;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}

#sectionFour .contact-item-cta:hover, #sectionSeven .contact-item-cta:hover {
    background-color: #702f8a;
    text-decoration: none;
}

#sectionFour .block-invest {
    position: relative;
    padding:50px 20px 20px 20px;
    background: #fff;
    box-shadow: 0 2px 31.100000381469727px 0 #0000001A;
    transition: all 0.5s;
}

#sectionFour .block-invest:hover {
    margin-top:-30px;
}

#sectionFour .block-invest:hover .round-icon {
    background: #702F89;
}

#sectionFour .block-invest:hover h4 span {
    color: #702F89;
}

#sectionFour .round-icon {
    height:70px;
    width:70px;
    background: #66B8B3;
    position: absolute;
    left: 50%;
    top: 0;
    transform: translate(-50%,-50%);
    z-index:9;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 35px;
    transition: all 0.6s;
}

#sectionFour .block-invest h4 {
    font-size:1.5em;
    margin-bottom:15px;
    transition: all 0.6s;
}

#sectionFour .block-invest h4 span {
    color:#66B8B3;
}

#sectionFour .block-invest ul li {
    position: relative;
}

#sectionFour .block-invest ul li:before {
    content: url(../images/check-green.svg);
    padding-right: 5px;
    position: absolute;
    left: -30px;
}

#experience {
    margin-top:250px;
    background: linear-gradient(#904593, #595abd);
    padding-top:100px;
    padding-bottom:100px;
    color:#fff;
}
#experience h2 {
    margin-bottom:90px;
}
.section-second .list-functions {
    margin-top:50px;
}
.section-second .list-functions .row {
    display: flex;
}
.section-second .list-functions .row .col-md-6:first-child {
    z-index:9;
}
.section-second .list-functions ul {
    margin-bottom:0;
}
.section-second #collapse li:hover {
    background: #702F89;
}
.section-second .list-functions ul li {
    transition:0.1s;
}
.section-second .list-functions li:not(.functions-detail li) {
    background: rgba(255, 255, 255, 0.37);
    padding:0 15px;
    border-radius: 8px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    height:50px;
    cursor: pointer;
    border-right: none;
}
.section-second .list-functions li.active {
    height:100px!important;
    font-size: 1.3em;
    background:#8b3bb4!important;
    border:thin solid rgba(229, 107, 228, 0.37);
    margin-right:-16px;
    border-radius:8px 0 0 8px!important;
}

.section-second .list-functions li.active i {
    opacity: 1;
    font-size:1.8em!important;
}
.section-second .list-functions li.active img {
    display: none;
}
.section-second .list-functions li:not(li:last-child) {
    margin-bottom: 10px;
}
.section-second .list-functions li i {
    margin-right:12px;
    font-size:1em!important;
    opacity:0.45;
}
.section-second .container-function {
    height:inherit;
    background:#8b3bb4;
    border:thin solid rgba(229, 107, 228, 0.37);
    border-radius:0 8px 8px 8px;
    padding:50px;
}
.section-second .functions-detail ul {
    list-style-type: initial;
}
.section-second .functions-detail ul li {
    margin-bottom: 20px!important;
}

#functions {
    padding-top:100px;
    padding-bottom:100px;
    position: relative;
    overflow-x: clip;
}
#functions a, #functions i {
    color:#702F89;
}
#functions .text-block img {
    margin-top:15px;
}
#functions .big-img-notif {
    width:35%;
    position: absolute;
    top:-230px;
    right:-13%;
}
#functions h2 {
    color:#702F89;
}
#functions .container {
    margin-top:100px;
}
#functions .container .row {
    display: flex;
    align-items: center;
    justify-content: center;
}
#functions .notifs {
    width:100%;
    height:100%;
    position: relative;
}
#functions img {
    position: absolute;
    transition:0.3s;
}
#functions .notifs img:last-child, #functions .notifs img:first-child {
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
#functions .notifs img:nth-child(2) {
    top: 50%;
    left: 50%;
    transform:translate(83%, -180%);
}
#functions .notifications-block:hover img:nth-child(2) {
    width:60px!important;
    transform: translate(78%, -150%) rotate(-12deg);
}
#functions .notifications-block:hover .notifs img:last-child {
    top: 50%;
    left: 50%;
    transform:translate(-50%, -50%) rotate(10deg);
}
#functions .text-block p {
    font-size:1.3em;
    color:#702F89;
    font-weight: lighter;
    width: 63%;
}
#functions .text-block p span {
    color:#17C9E6;
    font-weight: bold;
}
#functions .without-card {
    margin-top:-80px;
}
#functions .without-card .col-md-5 {
    height:inherit;
}
#functions .without-card .text-block {
    display: flex;
    justify-content: flex-end;
}
#functions .without-card .col-md-5:first-child {
    display: flex;
    justify-content: flex-end;
    align-items: center;
}
#functions .without-card .cards-img img {
    position: absolute;
}
#functions .without-card .cards-img img {
    height:100%;
}
#functions .without-card .cards-img img:last-child {
    left:-40px;
}
#functions .without-card:hover .cards-img img:last-child {
    transform: rotate(9deg);
}
#functions .bloquer:hover .tablet-debloque {
    transform:rotate(23deg);
    right:-270px;
}
#functions .bloquer-img {
    position: relative;
}
#functions .bloquer-img img {
    position:absolute;
}
#functions .bloquer-img img:first-child {
    top: 50%;
    left: 50%;
    transform:translate(-27%, -50%);
}
#functions .bloquer-img img:last-child {
    width:770px;
    height:503px;
    bottom:-181px;
    right:0;
}
#functions .bloquer .col-md-5:first-child {
    padding-top:65px;
}
.bloquer {
    position: relative;
}
.bloquer .tablet-debloque {
    position:absolute;
    right:-500px;
    transform: rotate(68deg);
}
.virement .cards-img {
    position:relative;
}
.virement .col-md-5:first-child {
    height: inherit;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
.virement .col-md-5:last-child {
    margin-top:-50px;
}
#functions .text-block p {
    width:80%;
}
.virement .text-block {
    display: flex;
    justify-content: flex-end;
}
.virement .cards-img img {
    position: absolute;
}
.virement .cards-img img:first-child {
    width: 350px;
    bottom:-220px;
}
.virement .cards-img img:nth-child(2) {
    width: 250px;
    transform: rotate(10deg);
    bottom:-266px;
}
.virement:hover .cards-img img:nth-child(2) {
    transform: rotate(1deg);
}
.virement .cards-img img:last-child{
    top:-88px;
    left:35px;
}
.virement:hover .cards-img img:last-child{
    width:60px!important;
    transform: rotate(10deg);
}
.section-four {
    background:
            url(../images/aide_main.png)no-repeat ,
            url(../images/aide_phone.png)no-repeat,
            linear-gradient(rgb(239,248,255),rgb(239,248,255));
    background-position: calc(52% - -50px) 192px, calc(50% - 50px) 50%;
    background-size: contain, contain;
    padding-top:100px;
    padding-bottom:100px;
    transition: 0.6s;
}

.section-four:hover {
    background-position: calc(51% - -50px) 260px, calc(50% - 50px) 50%;
}

.block-container {
    margin:auto;
    display: flex;
    justify-content: center;
}
.block-container .second-part li {
    color:#702F89;
}
.block-container h2 span, .block-container p span {
    color:#17C9E6;
}
#help .block-container .first-part p {
    margin-top:40px;
    margin-bottom: 40px;
    font-size:1.3em;
}
#help .block-container .col-md-10.row {
    display: flex;
}
#help .block-container .second-part ul {
    list-style-type: initial;
    padding-left:200px;
}
#help .block-container .second-part li {
    margin-bottom: 25px;
    max-width: 1400px;
}
#help .second-part a {
    font-weight: bold;
    color:#702F89;
}
#sectionFive {
    padding:100px 0;
}
#sectionFive .col-md-10.row{
    display: flex;
}
#sectionFive p {
    margin-top:50px;
    line-height: 23px;
}
.links-luxtrust {
    margin-top:25px;
}
#sectionFive a {
    color:#702F89;
    text-decoration: revert;
    font-weight: bold;
}
#sectionFive a:first-child {
    margin-right:40px;
}
#sectionFive .col-md-6:first-child {
    display: flex;
    flex-direction: column;
    align-items: baseline;
}
#sectionFive .col-md-6:last-child {
    display: flex;
    justify-content: center;
    align-items: center;
}
#sectionSix {
    padding:150px 0 50px 0;
    text-align: center;
}
#sectionSix .fonds-list {
    margin-top:70px;
}
#sectionSix .block-single {
    position: relative;
    padding: 50px 20px 20px 20px;
    background: #fff;
    box-shadow: 0 2px 31.100000381469727px 0 #0000001A;
    text-align: initial;
}

#sectionSix .block-single h4 {
    min-height:70px;
}

#sectionSix .block-single h4 span {
    color:#702F89;
}
#sectionSix .block-single img {
    position: absolute;
    left: 50%;
    top: 0;
    transform: translate(-50%,-50%);
    z-index: 9;
}
#sectionSix .block-single ul li {
    position: relative;
}
#sectionSix li:before {
    content: url(../images/check-purple.svg);
    padding-right: 5px;
    position: absolute;
    left: -30px;
}
#sectionSix .container-list-fonds {
    display: flex;
    justify-content: center;
}

#sectionSeven {
    position: relative;
}

#sectionSeven .bil-fonds {
    background: url(../images/bil_fonds_ecureuil.jpg)no-repeat center;
    background-size: cover;
    height:575px;
}

#sectionSeven .description-detail {
    background: rgba(112,47,138, 0.6);
    position: absolute;
    left: 50%;
    top: 40%;
    transform: translate(-50%,-50%);
    padding: 32px;
}

#sectionSeven .description-detail h2 {
    margin-top: 0;
}

#sectionHeight {
    position: relative;
    background:#702F98;
    height:525px;
}

#sectionHeight .bil-mobile {
    position: absolute;
    width: 550px;
    bottom:-64px;
    right:0;
    transition: all 0.4s;
}

#sectionHeight:hover .bil-mobile {
    filter: drop-shadow(5px 5px 5px #222);
    transform: rotate(-4deg);
    bottom: -89px;
}


#sectionHeight .description-detail h4 {
    margin-top:40px;
}
#sectionHeight .description-detail p {
    margin-bottom:40px;
}
#sectionHeight .description-detail {
    /*
    position: absolute;
    left: 30%;
    top: 50%;
    transform: translate(-50%,-50%);
     */
    padding: 32px;
}

#sectionHeight .description-detail .contact-item-cta {
    display: inline-block;
    padding: 15px 30px;
    position: relative;
    color: white;
    border-radius: 0;
    overflow: hidden;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    text-transform: uppercase;
    cursor: pointer;
    border: 1px solid #FFFFFF;
    text-decoration:none;
}

#sectionHeight .description-detail .contact-item-cta:hover {
    color: #702F8A!important;
    background-color:#FFFFFF;
}

#sectionHeight h2 {
    text-align: center;
}

#sectionHeight .columns {
    display: flex;
    justify-content: center;
    max-width: 60%;
    margin: auto;
}

.illustration-bil-invest {
    width:320px;
}

.carousel-wrapper {
    overflow: hidden;
    width: 100%;
    height:100%;
}
.carousel-wrapper .carousel {
    height:100%;
}
.carousel-wrapper .carousel .carousel__photo {
    height:inherit;
}
.carousel-wrapper * {
    box-sizing: border-box;
}
.carousel {
    transform-style: preserve-3d;
}
.carousel__photo {
    opacity: 0;
    position: absolute;
    top:0;
    width: 100%;
    margin: auto;
    padding: 1rem 4rem;
    z-index: 100;
    transition: transform .5s, opacity .5s, z-index .5s;
}
.carousel__photo.initial,
.carousel__photo.active {
    opacity: 1;
    position: relative;
    z-index: 900;
}
.carousel__photo.prev,
.carousel__photo.next {
    z-index: 800;
}
.carousel__photo.prev {
    transform: translateX(-100%); /* Move 'prev' item to the left */
}
.carousel__photo.next {
    transform: translateX(100%); /* Move 'next' item to the right */
}
.carousel__button--prev,
.carousel__button--next {
    position: absolute;
    top:50%;
    width: 3rem;
    height: 3rem;
    background-color: #FFF;
    transform: translateY(-50%);
    border-radius: 50%;
    cursor: pointer;
    z-index: 1001; /* Sit on top of everything */
    border: 1px solid black;
}
.carousel__button--prev {
    left:0;
}
.carousel__button--next {
    right:0;
}
.button--prev,
.button--next {
    position: absolute;
    z-index:999;
    cursor:pointer;
}
.button--prev {
    bottom:50px;
    left:100px;
}
.button--next {
    bottom:50px;
    right:100px;
}
.carousel__button--prev::after,
.carousel__button--next::after {
    content: " ";
    position: absolute;
    width: 10px;
    height: 10px;
    top: 50%;
    left: 54%;
    border-right: 2px solid black;
    border-bottom: 2px solid black;
    transform: translate(-50%, -50%) rotate(135deg);
}

.carousel .desc-slide {
    font-size:1.6em;
    color:#fff!important;
}
.carousel .desc-slide span {
    color:#16C2DD;
}

.carousel .slide1.desc-slide {
    position: absolute;
    left: 57%;
    top:39%;
    transform:translate(6%, 140%);
    font-weight: 600;
    font-size:2.3em;
}
.carousel .slide-two {
    width:100%;
    position:relative;
    height:100%;
    max-width: 900px;
    margin:auto;
}
.carousel .slide-two img {
    width:250px;
    position: absolute;
    bottom:-10px;
    left:19%;
    transform:translate(0, 0);
}
.carousel .slide-two .desc-slide {
    background: #7F4595;
    padding:40px 60px 40px 100px;
    position: absolute;
    top:23%;
    left:50%;
    transform:translate(-16%, 0);
}

.responsive-mobile {
    display: none;
}

#sectionHeight .bil-investir {
    display: flex;
    flex-direction: column;
}

@media only screen and (max-width: 1568px) {
    .carousel .slide1.desc-slide {
        transform: translate(6%, 120%);
        width: 40%;
    }
}

@media only screen and (max-width: 1250px) {
    .carousel .slide1.desc-slide {
        left: 46%;
        width: 53%;
    }
    #sectionHeight .bil-mobile {
        width: 500px;
        bottom: -58px;
    }
    #sectionFour .blocks-detail, #sectionSix .fonds-list {
        width: 100%;
        display: flex;
        justify-content: center;
    }
    #sectionFour .blocks-detail .col-xl-6 {
        width: 45%;
    }
    #sectionSix .fonds-list .col-xl-6:nth-child(2), #sectionSix .fonds-list .col-xl-6:nth-child(3) {
        width:65%;
    }
    #sectionThree .block-container .col-md-10.row, #sectionFirst .col-md-10.row, #sectionSecond .col-md-10.row {
        width:100%;
    }
    #sectionThree .block-intro .col-md-6:first-child {
        width:60%;
    }
    #sectionFour .bil-invest {
        background-position: left;
    }
    #sectionSeven .bil-fonds {
        background-position: right;
    }
}

@media only screen and (max-width: 1024px) {
    #navbar {
        display: none;
    }
    .responsive {
        display: block;
    }
    #sectionFive {
        padding-top:0;
    }
    .accordion-single ul  {
        margin-top:20px;
    }
    .accordion-single ul li {
        font-size:0.9em;
    }
    .accordion-single h5 {
        font-size:1.3em;
    }
    #sectionFive .col-md-6 {
        width:50%;
    }
    #sectionFive .col-md-6:nth-child(2) img {
        width:100%;
        padding-top:60px;
    }
    .no-responsive {
        display: none;
    }
    #sectionHeight .bil-mobile {
        display: none;
    }
    #sectionFour .description-detail, #sectionSeven .description-detail {
        width:69%;
        top: 35%;
    }
}

@media only screen and (max-width: 900px) {
    #sectionFour .blocks-detail {
        flex-wrap: wrap;
    }
    #sectionFour .blocks-detail {
        bottom: -260px;
    }
    #sectionFour .blocks-detail .col-xl-6 {
        margin-top: 62px;
    }
    #sectionSix {
        padding-top:300px;
    }
    #sectionHeight .bil-investir {
        display: flex;
        justify-content: center;
        align-items: center;
        height: 100%;
    }
    #sectionHeight .description-detail {
        transform:none;
        position: static;
    }
}

@media only screen and (max-width: 768px) {
    .column-responsive {
        flex-direction: column;
    }
    .column-responsive-reverse {
        flex-direction: column-reverse;
    }
    #sectionFive .col-md-10.row {
        align-items:center;
        padding:0!important;
    }
    #sectionFive .col-md-6:last-child {
        padding:0!important;
    }
    #sectionFive .col-md-6 a {
        width:100%;
    }
    #sectionFive .links-luxtrust {
        display: flex;
        flex-direction: column;
    }
    #sectionFive .links-luxtrust a:last-child {
        margin-top:20px;
    }
    .carousel .slide1.desc-slide {
        left: 37%;
        width: 70%;
        transform: translate(6%, 71%);
    }
    #sectionThree .block-intro .col-md-6:first-child {
        width: 90%;
    }
    #sectionFour .description-detail, #sectionSeven .description-detail {
        width:90%;
        padding:20px;
    }
}
@media only screen and (max-width: 576px) {
    #sectionHeight {
        overflow: hidden;
    }
    #sectionThree .block-container .col-md-10 .col-md-6:first-child, #sectionSecond .block-container .col-md-10 .col-md-6:nth-child(2), #sectionFirst .block-container .col-md-10 .col-md-6:first-child {
        margin-bottom:40px;
    }
    .no-responsive-mobile {
        display: none;
    }
    .responsive-mobile {
        display: block;
    }
    .carousel .slide1.desc-slide {
        left: 0;
        width: 100%;
    }
    #sectionThree .block-intro .col-md-6:first-child {
        width:100%;
    }
    #sectionFour .blocks-detail {
        position: relative;
        transform: none;
        margin-bottom: -400px;
        left: 15px;
    }
    #sectionFour .blocks-detail .col-xl-6, #sectionSix .fonds-list .col-xl-6:nth-child(2), #sectionSix .fonds-list .col-xl-6:nth-child(3) {
        width:100%;
    }
    #sectionFour .blocks-detail, #sectionSix .fonds-list {
        flex-direction: column;
    }
    #sectionSix .fonds-list .col-xl-6:nth-child(3) {
        margin-top:60px;
    }
    #sectionFour .blocks-detail {
        position: relative;
        transform: none;
        left: 15px;
        bottom: -380px;
    }
    #sectionSix {
        padding-top: 850px;
    }
    #sectionSix h2 {
        font-size:1.7em!important;
    }
    .carousel-wrapper .carousel .carousel__photo {
        padding:20px;
    }
    .carousel .slide1.desc-slide {
        padding:0;
        transform: none;
    }
}